# ---
# Config of project
# http://en.wikipedia.org/wiki/YAML#Sample_document
#---
version:     	1
dev:        	true
licence:        "013N4fh6"
salt:        	"s9H7Mlré23E91sM3#ZE"
storage:        "sqlite"
SQL_connect:        
	host:       ""
	dbname:     ""
	username:   "root"
	password:   "root"
cache:        	false
mail:
    host:       "ssl0.ovh.net"
    port:       "587"
    login:      "support@hello-interactiv.fr"
    pass:       "RKrJ3{Ni9@2pAF+6977&"